section{
    height: 68vh;
    background-color: black;
    display: flex;
}
article{
    background-size: cover;
    background-position: center;
    flex: 1;
    padding: 1rem;
    display: flex;
    align-items: flex-end;
    color: whITE;
    font-size: 50%;
    transition: 2s;
}
article:hover{
    flex: 3;
    font-size: 150%;
}
.one{background-image: url(dress.jpg);}
.two{background-image: url(sko.jpg);}
.three{background-image: url(milano.jpg);}